body{
font-family:'¥Ò¥é¥®¥Î³Ñ¥´ Pro W3','¥á¥¤¥ê¥ª',Meiryo,'£Í£Ó £Ð¥´¥·¥Ã¥¯',sans-serif;
color:#FFF;
margin:0 0 45px 0;
padding:0;
background:#000;
}

fieldset{
border:none;
}

h1,h2,h3,h4,h5,h6,pre,
blockquote,ul,ol,dl,dd,form{
margin:0;
padding:0;
}

h1,h2,h5,h6{
font-size:12px;
letter-spacing:0.1em;
}

h3,h4{
font-size:12px;
letter-spacing:0.1em;
}

p,li,dt,dd{
font-size:12px;
line-height:170%;
margin:0;
letter-spacing:0.1em;
}

br {
letter-spacing: 0;
}

hr{
display:none;
}

a{
color:#000000;
text-decoration:underline;
}

a:hover{
text-decoration:none;
}

img{
margin:0;
padding:0;
border:none;
}

li img{
vertical-align:middle;
}

th{
font-weight:normal;
text-align:left;
}

ul{
list-style:none;
}

/*MAIN LAYOUT*/
#wrapper{
width:1000px;
margin:0 auto;
}

.btnlink img{
padding:0 10px 0 0;
}

#top{
height:560px;
}

#content{
height:560px;
}


/*FOR BUGGGG!*/
#wrapper:after,.wrap:after{
content:"";
clear:both;
height:0;
display:block;
visibility:hidden;
}

#wrapper,.wrap{
display:inline-block;
}

/* exlude MacIE5 \*/
*html #wrapper,*html .wrap{
height:1%
}

#wrapper,.wrap{
display:block;
}
/* END MacIE5 */


/*FOOTER*/
#navi{
width:600px;
margin:0 auto;
}

#navi td{
padding:0 5px;
}

	¡¡